PHP 8

Hallo, which Time Themler support PHP 8.0 with Wordpress? When i upgrade the PHP Version i get a PHP Error in Themler
18 Replies
5 Votes

Latest By Web-Art

Activity
21 April 2022

Started 07 April 2021 by TiloMertens